RubyGems Navigation menu

km_resque 1.0.3

Interact with the KISSMetrics API via Resque

Gemfile
          gem 'km_resque', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install km_resque
  
  
  
  
  
  
  

Total downloads 6,082

For this version 3,354

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - September 27, 2012 (7.5 KB)
  2. 1.0.2 - September 27, 2012 (7.5 KB)
  3. 1.0.1 - September 25, 2012 (7.5 KB)
  4. 1.0.0 - September 20, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: